<?php 
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
	
	
	$no = $_GET['no'];
	$n = $_POST['n'];
	$st = $_POST['st'];
	$et = $_POST['et'];
	
	$query= mysql_query("Update roomproblem set note='$n',sdate='$st',edate='$et' where no='$no'");
	
	if($query)
	{
	echo "<script language=javascript>alert('Update successful!!');window.location='http://www.wauhaha.com/karaoke/vieweditroom.php'</script>";
	
	
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
 ?>